* {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box; /* Firefox, other Gecko */
	box-sizing: border-box; /* Opera/IE 8+ */
}

body,
html {
	margin: 0;
	padding: 0;
	font-family: "Roboto Slab", serif;
	font-weight: 400;
	font-size: 120%;
	color: white;
	background-color: #050401;
	min-height: 100vh;
}

body {
	background-image: url(stawell-bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	align-items: flex-end;
	/* align-content: center; */
	justify-content: center;
	justify-content: space-between;
	padding: 4rem;
}

.front,
.back {
	margin: 2rem;
}

.back h3 {
	color: #fff;
	text-shadow: 2px 2px 0 #000;
}

.bgpic {
	/* Full height */
	height: 100%;

	/* Center and scale the image nicely */
}

.wrap {
	display: flex;
	width: 100%;
	height: 100%;
}

.front {
	/* position: absolute;
	top: 50px;
	left: 5%; */
	z-index: 1;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	padding: 48px;
	border-radius: 16px;
	max-width: 780px;
}

.spine {
	position: fixed;
	right: 0;
	height: 100%;
}

.spine img {
	max-height: 100%;
	right: 0;
}

.bottompic {
	position: absolute;
	bottom: 0;
}

h1 {
	font-size: 2.2em;
	margin-bottom: 1em;
	margin-top: 0;
	line-height: 1.2;
	display: flex;
}

.logo {
	max-height: 120px;
	margin-right: 1em;
	float: left;
	margin-left: 0em;
}

@media (max-width: 380px) {
	.logo {
		display: none;
	}
}

h2 {
	font-size: 1.8em;
}

h2.jobtitle {
	margin-bottom: 0;
}

h3 {
	font-size: 1.8em;
}

.main p {
	margin: 0 0 1em 0;
	font-size: 1.4em;
}

.main p.small {
	font-size: 1.1em;
}

.logo {
	/* float: right;
	height: auto;
	width: 80px;
	margin-left: 2rem; */
}

@media (min-width: 680px) {
	.logo {
		/* position: absolute;
		bottom: 2rem;
		right: 2rem;
		width: 120px; */
	}
	.phone {
		/* padding-right: calc(120px + 4rem); */
	}
}

a {
	text-decoration: none;
	color: #f2635d;
}

a:hover {
	color: #f83931;
}

a.bigbutt {
	background-color: #ffb819;
	padding: 15px 30px;
	font-size: 2.4em;
	line-height: 1.2;
	color: white;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-top: 15px;
	display: inline-block;
	margin-bottom: 15px;
	transition: ease-out 0.5s;
}

a.bigbutt:hover {
	transform: scale(1.2);
}

@media screen and (max-width: 1100px) {
	body {
		font-size: 100%;
	}

	.front {
		top: 0;
		left: 0;
		width: 100%;
		padding: 2rem;
	}
}

@media screen and (max-width: 700px) {
	body {
		font-size: 85%;
		justify-content: center;
		padding: 5%;
	}

	h1 {
		font-size: 1.8em;
	}

	.front {
		margin-left: 0;
		margin-right: 0;
	}

	.back {
		text-align: center;
	}
}